---

#! jobs/ltp-part4.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: fs-03
job_origin: ltp-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d02
tbox_group: lkp-ivb-d02
submit_id: 655133f3a071545d2abd9db9
job_file: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-xfs-fs-03-debian-12-x86_64-20220629.cgz-6772e9ddfc99-20231113-23850-1awxj6e-0.yaml"
id: 7da5896fd15a77a8739277722f9778e0c41025e3
queuer_version: "/zday/lkp"

#! /db/releases/20231105153926/lkp-src/hosts/lkp-ivb-d02
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_hdd_partitions: 4
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634505W5400NGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part1 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part2
  /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part3 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part4"
swap_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part6"
rootfs_partition: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part5"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20231105153926/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20231105153926/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20231105153926/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20231105153926/lkp-src/include/queue/cyclic
commit: 6772e9ddfc996544d6a22e72eddf7510ac2999fc

#! /db/releases/20231105153926/lkp-src/include/testbox/lkp-ivb-d02
netconsole_port: 6673
ucode: '0x21'
need_kconfig_hw:
- NET_VENDOR_REALTEK: y
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20231105153926/lkp-src/include/fs/OTHERS

#! /db/releases/20231105153926/lkp-src/include/ltp
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2023-11-13 04:22:12.402664060 +08:00
_id: 655133f3a071545d2abd9db9
_rt: "/result/ltp/1HDD-xfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc"
compiler: gcc-12
head_commit: 8b1f821f02bef4af5b59948d844fd13a3d31942c
base_commit: ffc253263a1375a65fa6c9f62a893e9767fbebfa
branch: linux-devel/devel-hourly-20231108-015917

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20231112-143354"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/vmlinuz-6.6.0-rc2-00004-g6772e9ddfc99
- branch=linux-devel/devel-hourly-20231108-015917
- job=/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-xfs-fs-03-debian-12-x86_64-20220629.cgz-6772e9ddfc99-20231113-23850-1awxj6e-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=6772e9ddfc996544d6a22e72eddf7510ac2999fc
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/fs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20231108100251/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-xfs-fs-03-debian-12-x86_64-20220629.cgz-6772e9ddfc99-20231113-23850-1awxj6e-0.cgz"
last_kernel: 6.6.0-06729-ge36ac1265ac9
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/vmlinuz-6.6.0-rc2-00004-g6772e9ddfc99"
result_root: "/result/ltp/1HDD-xfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/6772e9ddfc996544d6a22e72eddf7510ac2999fc/0"

#! /cephfs/db/releases/20231112225924/lkp-src/include/site/inn
dequeue_time: 2023-11-13 04:57:03.270170790 +08:00
job_state: running
